/* basic elements */

html 
{
 margin: 0;
 /* setting border: 0 hoses ie6 win window inner well border */
 padding: 0;
}

table.poll_table
{ 
font-size: 12px;
font-family: "Times New Roman", Times;
}

.section_header
{
 font-size: 12px;
 font-weight: bold;
 color: #FFFFFF;
}


.more_races
{
 font-size: 14px;
 font-weight: bold;
}










body 
{
 	font-family: Georgia, "Times New Roman", Times, serif;
 	font-size: 11px;
	line-height: 18px;
	color: #000000; 
 	background: #FFFFFF;
	margin: 0px;
	padding: 0px;
}

/* basic elements */




 a 
{

 color: #CC0000;
 text-decoration: none;

}

a:hover 
{
 color: #CC0000;
 text-decoration: underline;

}

.bold
{
 color: #CC0000;
 font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 11px;
}

.bold:hover 
{
 color: #CC0000;
 text-decoration: underline;
 font-weight: bold;
}


.sidebar-header
{

	  font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	line-height: 11px;
	font-weight: bold;
	color: #000000;
	display: block;
	 text-transform: uppercase;
background-color: #bbbbbb;
padding: 5px 0px 5px 0px;
text-indent: 4px;
} 

.sidebar-header:hover
{
 color: #CC0000;
 text-decoration: none;
} 


.sidebar 
{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 font-weight: bold;
 color: #CC0000;
margin: 0px 0px 0px 0px;

}

#poll_sidebar
{
padding: 0px 0px 0px 4px;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 font-weight: bold;

}

.sidebar:hover 
{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 font-weight: bold;
 text-decoration: underline;
 color: #CC0000;
}


.sidebar-cap 
{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 font-weight: bold;
 color: #CC0000;
 text-transform: capitalize;
}

.sidebar-cap:hover 
{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 font-weight: bold;
 text-decoration: underline;
 color: #CC0000;
 text-transform: capitalize;
}

.home-dates 
{
	color: #FFFFFF;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}

.home-dates:hover 
{
 color: #FFFFFF;
 text-decoration: underline;
 font-size: 11px;
 font-weight: bold;
}

.search-url 
{
	color: #4c4c4c;
	text-decoration: none;
	font-size: 11px;

}

.search-url:hover 
{
color: #4c4c4c;
 text-decoration: underline;

}

a img 
{ 
 border: 0; 
}


caption 
{
 caption-side: top;
 margin-left: 0 px;
 padding-left: 6px;
 margin-top: 2 px;
 margin-bottom: 2 px;
 text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 font-weight: bold;
}



ul 
{
 margin-left: 0px;
 padding-left: 24px;
 padding-right: 6px;
 margin-bottom: 0px;
 padding-bottom: 0px;
 margin-top: 0px;
 padding-top: 0px;
 list-style-type: none;
 list-style-position: outside;
 list-style-image: url(/dev/mt-static/images/arrow_black.gif);
}

li {
 font-size: 11px;
 font-weight: normal;
 line-height: 14px;
 margin-bottom: 0px;
 padding-bottom: 0px;
 margin-top: 0px;
 padding-top: 0px;

}

.related-topics {
 text-transform: capitalize;
}



form 
{
padding: 0px;
margin: 0px;
}

input.big 
{
 width: 100px;	border: 1px solid #CC0000;
 font-size: 10px;
 padding: 3px;
}

input.small 
{
 width: 60px;
 border: 1px solid #CC0000;
 font-size: 10px;
 padding: 3px;
}

.red 
{
 color: #CC0000;
}

hr
{
 width: 560px;
 color: #CC0000;
 background-color: #CC0000;
 height: 1px;
}

hr.reader
{
 width: 560px;
 color: #CC0000;
 background-color: #CC0000;
 height: 3px;
}




h1 
{
 font-family: Georgia, "Times New Roman", Times, serif;
 font-size: 36px;
 line-height: 34px;
 font-weight: normal;
 color: #333333;
 margin-bottom: 2px;
}

.h1-vlog 
{
 font-family: Georgia, "Times New Roman", Times, serif;
 font-size: 36px;
 line-height: 36px;
 font-weight: normal;
 color: #000000;
}

h2 
{
 font-family: Georgia, "Times New Roman", Times, serif;
 font-size: 28px;
 line-height: 32px;
 font-weight: normal;
 margin: 5px 0 10px 0;
 color: #666666;
}

.h2-article
{
 font-family: Georgia, "Times New Roman", Times, serif;
 font-size: 28px;
 line-height: 32px;
 font-weight: normal;
 margin: 5px 0 5px 0;
 color: #666666;
}


h3 
{
 font-size: 20px;
 font-weight: normal;
 color: #666666;
 margin-bottom: 10px;
}

.h3-home 
{
 font-size: 20px;
 font-weight: normal;
 text-transform: capitalize;
 color: #666666;
 margin-bottom: 5px;
 margin-top: 10px;
}

.h3-home  a:link,  h3  a:visited { color: #666666;
}

h4 
{
 font-size: 12px;
 font-weight: normal;
 margin-top: 0px;
 margin-bottom: 0px;
 padding: 0px;
}

h5, h6 
{ 
 font-weight: normal; 
}

h5, h6, p, ol, ul, pre, blockquote
{
 margin-top: 10px;
 margin-bottom: 10px;
}

.textsmall {
 font-size: 11px;


}
.textsmall :hover 
{
 font-size: 11px;
}

/***********************************************/
/* Overall Layout Divs                                 */
/***********************************************/

#container
{
	margin: 0;
	width: 990px;
	background: #fff;
	left: 0px;
	top: 0px;
}


#masthead
{
	padding: 0px;
	border-bottom: 1px solid #cccccc;
	width: 990px;
	margin-bottom: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}



#headlines{
	float:right;
	width: 180px;
	border-left: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	padding-right: 10px;
	background-color: #66FFFF;
}

#content{
	width: 560px;
	background-color: #FFCC00;
	float: left;
	margin-left: 40px;
}

#alpha 
{
	width:600px;
	float: left;
	min-height: 1px;
	margin-left: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
        font-size:14px;
}

#beta 
{
	width: 170px;
	min-height: 1px;
	padding: 0px;
	float: right;
	text-align: left;
}

#gamma{
	float: left;
	width: 180px;
	margin: 0px;
	padding: 0px;
	
}

/************* #top navigation styles ***************/
#navcontainer
{
	margin: 0px 0px 0px 0px;
	background-color: #000000;
	width:990px;
	height:20px;
	display: block;
	padding: 0px 0px 0px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	clear: both;
}

#navcontainer ul
{
	border: 0;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
	float: left;
	
}

#navcontainer ul li
{
	display: block;
	float: left;
	text-align: center;
	padding: 0;
	margin: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#navcontainer ul li a
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 3px;
	padding-right:5px;
	padding-bottom: 3px;
	padding-left: 5px;
	float: left;
	text-align:center;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
	letter-spacing: .05em;
}

#navcontainer ul li a:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #CC0000;
	padding-top: 3px;
	padding-right:5px;
	padding-bottom: 3px;
	padding-left: 5px;
	float: left;
	text-align:center;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
	letter-spacing: .05em;
}

#navcontainer a:active
{
background: #c60;
color: #fff;
}

#navcontainer li#active a
{
background: #c60;
border: 1px solid #c60;
color: #fff;
}


#navcontainer ul#sub
{
 border: 0;
 margin: 0;
 padding: 0;
 list-style-type: none;
 text-align: center;
 float: right;
 text-transform: none;
}


.nav
{
 color: #FFFFFF;
 text-decoration: none;
 font-size: 11px;
 font-weight: bold;
}

.nav:hover 
{
 color: #FFFFFF;
 text-decoration: none;
 font-size: 11px;
 font-weight: bold;
}


/************* #banner styles ***************/

#page-header
{
 margin: 0px; 
 width: 990px;
 display: inline;
 padding: 0px;
}

#page-header-logo
{
 margin:0px;
 position: relative; 
 width:180px; 
 height:125px;
 display: inline; /* ie win bugfix */
 float: left;
 padding: 0px;
}

/************* #left-column styles ***************/

#leftbox-topics 
{
	display: block;
	background-color: #dddddd;
	width: 180px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin: 0px 0px 0px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	float: left;
}
#leftbox-latest 
{
	display: block;
	background-color: #dddddd;
	width: 180px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin: 0px 0px 0px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	float: left;
}
#leftbox-poll 
{
	display: block;
	background-color: #dddddd;
	width: 180px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin: 0px 0px 0px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	float: left;
}
#leftbox-blog 
{
	display: block;
	background-color: #dddddd;
	width: 180px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin: 0px 0px 0px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	float: left;
}
#leftbox-posts 
{
	display: block;
	background-color: #dddddd;
	width: 180px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin: 0px 0px 0px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	float: left;
}
#leftbox-archive 
{
	display: block;
	background-color: #dddddd;
	width: 180px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin: 0px 0px 0px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	float: left;
}
#leftbox-columnists 
{
	display: block;
	background-color: #dddddd;
	width: 180px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin: 0px 0px 0px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	float: left;
}

#leftbox-ext-promo
{
	display: block;
	background-color: #dddddd;
	width: 178px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin: 0px 0px 0px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	float: left;
 border-width: 1px;
 border-style: solid;
 border-color: #000000;
}

/************* #content middle styles ***************/

#story {
	padding:  0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
}


#dateline {
	width: 560px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CC0000;
	padding: 0px;
}

#dateline-date {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: bold;
	color: #CC0000;
	text-transform: capitalize;
        float: left;
width: 150px;
}

#article-tools {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: bold;
	color: #CC0000;
	text-transform: uppercase;
        float:left;
text-align:right;
width: 560px;
}

#article-footer
{
 font-family: Georgia, "Times New Roman", Times, serif;
 font-size: 12px;
 font-weight: normal;
 font-style: italic;
 color: #000000;
 margin-top: 5px;
 margin-bottom: 5px;
 text-align:center;
}

#article-author
{
 font-family: Georgia, "Times New Roman", Times, serif;
 font-size: 12px;
 font-weight: normal;
 font-style: italic;
 color: #000000;
 margin-top: 5px;
 margin-bottom: 5px;
 text-align:left;
}

.author-bio-box
{
 margin: 4px 0px 8px 0px; 
 background-color: #FFFFFF;
 position: relative; 
 float: left;
 width:570px;
 display: inline; /* ie win bugfix */
 padding: 2px 2px 2px 2px;
 border-width: 1px 1px 1px 1px;
 border-style: solid;
 border-color: #CC0000;
}

#related-footer
{
 font-family: Georgia, "Times New Roman", Times, serif;
 font-size: 12px;
 font-weight: normal;
 color: #000000;
 margin-top: 15px;
 margin-bottom: 10px;
}

/************* #right-column styles ***************/

#author-box
{
	margin: 4px 0px 2px;
	background-color: #FFFFFF;
	display: block;
	padding: 2px;
	border-width: 1px 1px 1px 1px;
	border-style: solid;
	border-color: #CC0000;
	width: 165px;
}

#author-archive
{
	margin: 4px 0px 2px;
	background-color: #FFFFFF;
	display: block;
	padding: 2px;
	border-width: 1px 1px 1px 1px;
	border-style: solid;
	border-color: #CC0000;
	width: 165px;
 text-align: center;
}

#search-box
{
	margin: 0;
	position: relative;
	width: 165px;
	display: block;
  height: 25px;
	background:  #CCCCCC;
	padding: 3px 2px 2px 4px;
	margin: 5px 0px 0px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
}

#registerbox {
	width: 165px;
 height=210px;
	background:  #CC0000;
	padding: 3px;
	margin: 0px;
}



#utility-container
{
 width: 120px;	
 height=210px;
 background:  #CC0000;
 margin-top: 5px; 
 float: left;
}

#utility-box
{
 width: 117px;	
 background:  #990000;
 padding-left: 3px;
 margin-top: 2px; 
 float: left;
}


/************* #poll styles ***************/

#poll-title 
{
	margin: 10px 0px 0px 0px;
	background-color: #999999;
	float:left;
	width: 590px;
	height: 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	border-width: 2px 0px 0px 0px;
	border-style:solid;
	border-color: #CC0000;
	text-indent: 6pt;
}

#poll-body
{
 margin: 0px 0px 2px 0px; 
 position: relative; 
 float: left;
 width: 590px; 
 display: block;
}

#poll-bottom
{
 margin: 2px 0px 2px 0px; 
 position: relative; 
 float: left;
 width: 590px; 
 display: block;
 text-align: right;
}

td.home
{
 background-color:#F5F5F5;
 width:100%;
 border-width: 0px 0px 2px 0px;
 padding: 0px 0px 0px 6px;
 border-style: solid;
 border-color: #cccccc;
}

td.poll-head
{
 background-color:#EEEEEE;
 border-width: 0px 0px 0px 0px;
 padding: 0px 0px 0px 0px;
}

td.dark
{
 background-color:#EEEEEE;
 border-width: 0px 0px 0px 0px;
 padding: 0px 0px 0px 0px;
}

td.light
{
 background-color:#F5F5F5;
 border-width: 0px 0px 0px 0px;
 padding: 0px 0px 0px 0px;
}


td.poll_avg_yellow
{
 background-color:#FFFF00;
 border-width: 1px 0px 1px 0px;
 padding: 1px 0px 1px 0px;
 border-style: solid;
 border-color: #CC0000;
}

td.poll-avg
{
 background-color:#ffffff;
 border-width: 1px 0px 1px 0px;
 padding: 1px 0px 1px 0px;
 border-style: solid;
 border-color: #CC0000;
}


td.poll-avg2
{
 background-color:#CCCC99;
 border-width: 0px 0px 0px 0px;
 padding: 0px 0px 0px 0px;
}


/************* #buzztracker styles ***************/


#buzzcontainer
{
	margin: 1px 8px 1px 8px;
	background-color: #efefef;
	position: relative;
	width:558px;
	padding: 0px;
}

#buzzcontainer ul
{
	border: 0;
	margin: 0 0 0 12px;
	padding: 0;
	list-style-type: none;
	list-style-position: outside;
	text-align: left;
	font-size: 11px;
	line-height: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#buzzcontainer ul li
{
	text-align: left;
	padding: 0;
	margin: 6px 0 6px 6px;
	list-style-position: outside;
	list-style-type: square;
	line-height: 16px;
	font-size: 11px;
 font-weight: bold;
}

#buzzcontainer ul li a
{

	font-size: 11px;
	font-weight: normal;

}

#buzzcontainer ul li a:hover
{

	font-size: 11px;
	font-weight: normal;

}

#buzz-date
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	line-height: 14px;
	color: #CC0000;
	font-weight: normal;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 4px;
	margin-top:5px;
	text-align: left;
}





.buzzcomment {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
 line-height: 15px;
 font-weight: normal;
 margin-top: 8px;
}

.buzz-site-title
{
	font-size: 10px;
	font-weight: bold;
	margin-top: 12px;
	margin-bottom: 0px;
	text-transform: uppercase;
	letter-spacing: .05em;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CC0000;
	clear: left;
}

.buzz-site-url
{
 color: #CC0000;
 text-decoration: none;
 font-size: 14px;
 font-weight: bold;
 margin-bottom: 0px;

}

.buzz-site-url:hover 
{
 color: #CC0000;
 text-decoration: underline;
 font-size: 14px;
 font-weight: bold;
 margin-bottom: 0px;
}

/************* #readerarticle styles ***************/


#usergen-container
{
 margin: 1px;
 position: relative; 
 display: inline; /* ie win bugfix */
 float: left;
 padding: 0px 6px 0px 6px;

}

#usergen-item
{
 margin: 0 0 0 0;
 position: relative; 
 display: inline; /* ie win bugfix */
 float: left;
 width: 538px;
 padding: 2px 6px 5px 6px;
 border-width: 1px 0px 0px 0px;
 border-style:dotted;
  border-color: #C0C0C0;
}



.usergen-box
{
 font-family: Georgia, "Times New Roman", Times, serif;
 font-size: 12px;
 font-weight: bold;
 line-height: 22px;
 color: #333333;
 background-color: #FFFF99;
}



/************* #ad styles ***************/

#ad-banner 
{ 
 margin: 5px 0px 10px 0px; 
 position: relative; 
 width:450px; 
 height: 60px;
 display: inline; /* ie win bugfix */
 float: left;
 padding: 0px 0px 0 0px;
 border-width: 0px 0px 0px 0px;
 border-style: solid;
 border-color: #fff;
background-color:#CC0000;
}

#ad-leaderboardtag {
	margin: 1px;
	width:15px;
	height: 100px;
	display: inline;
	float: right;
	padding: 0px 0px 0;
	
}

#page-header-ad
{
	position: absolute;
	width:780px;
	height:100px;
	display: block;
	border-width: 0px 0px 0px 0px;
	border-style: solid;
	border-color: #fff;
	left: 210px;
	top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 18px;
	margin-bottom: 0px;
}

#article-box-ad
{
	margin: 12px 0px 12px 12px;
	position: relative;
	width: 300px;
	height: 250px;
	float: right;
	display: inline;
	padding: 0px;
}
#right-box-ad
{
 width: 300px;	
 height=250px;
 margin-top: 5px; 
 float: left;
}
#ad-home-left-box
{
 padding-top:10px;
 padding-right:3px;
 padding-bottom: 10px;
 padding-left: 6px;
 text-align: center;
 background-color: #dddddd;
}


#right-wide-skyscraper
{
	width: 167px;
	float: right;
 margin: 2px 0px 2px 0px; 
 padding: 5px 0px 5px 0px; 
 border-width: 1px 1px 1px 1px;
 border-style: solid;
 border-color: #4C4C4C;
text-align: center;
}
#right-narrow-skyscraper
{
 width: 125px;	
 margin-top: 5px; 
 float: left;
}

#home-links-ads
{
	width: 169px;
 margin: 2px 0px 2px 0px; 
float: right;
	background-color: #FFFFFF;
 border-width: 0px 0px 0px 0px;
 border-style: solid;
  border-color:  #4C4C4C;
}


/************* #dates container ***************/

.dateline {
 font-family: Georgia, "Times New Roman", Times, serif;
 font-size: 12px;
 font-weight: bold;
 color: #CC0000;
 text-align: left;
}

#home-dates-container {
 background-color: #CC0000;
 width: 33px;
 padding-top: 0px;
 padding-right: 2px;
 padding-bottom: 0px;
margin-bottom: 5px;
 padding-left: 0px;
 border-right-width: 2px;
 border-right-style: solid;
 border-right-color: #FFFFFF;
 border-bottom-width: 1px;
 border-bottom-style: solid;
 border-bottom-color: #CC0000;
 float: left;
 text-align:center;
}


#current-date-container {
 background-color: #000000;
 width: 33px;
 padding-top: 0px;
 padding-right: 2px;
 padding-bottom: 0px;
margin-bottom: 5px;
 padding-left: 0px;
 border-right-width: 2px;
 border-right-style: solid;
 border-right-color: #FFFFFF;
 border-bottom-width: 1px;
 border-bottom-style: solid;
 border-bottom-color: #000000;
 float: left;
 text-align:center;
}
.home-dates 
{
	color: #FFFFFF;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}

.home-dates:hover 
{
 color: #FFFFFF;
 text-decoration: underline;
 font-size: 11px;
 font-weight: bold;
}

#home-dateline {
 width: 300px;
 padding-top: 0px;
 padding-right: 0px;
 padding-bottom: 0px;
 margin-bottom: 5px;
 padding-left: 0px;
 border-bottom-width: 1px;
 border-bottom-style: solid;
 border-bottom-color: #CC0000;
 float: left;
}


/************* #footer styles ***************/


#footer{
	clear: both;
	border: 1px solid #cccccc;
	font-size: 75%;
	color: #FFFFFF;
	padding: 4px 4px 4px 30px;
	font-weight: bold;
	background-color: #4C4C4C;
	width: 956px;
 text-align: center;
margin-top: 10px;
}


.footer 
{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 font-weight: bold;
 color: #FFFFFF;
}
.footer:hover
{
 color: #FFFFFF;
 text-decoration: underline;
} 



.pollnavbox
{
	margin: 0px 0px 0px 0px;
	background-color: #000000;
	width:120px;
	height:20px;
	padding: 0px 0px 0px 5px;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	float: top;
}

.pollnavhead
{
	margin: 0px 0px 0px 0px;
	background-color: #CC0000;
	width:125px;
	height:20px;
	padding: 0px 0px 0px 5px;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	float: top;
}

.pollnavhead a
{
	margin: 0px 0px 0px 0px;
	background-color: #CC0000;
	width:150px;
	height:20px;
	padding: 0px 0px 0px 5px;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	float: top;
}

.pollnavhead a:visited
{
	margin: 0px 0px 0px 0px;
	background-color: #CC0000;
	width:150px;
	height:20px;
	padding: 0px 0px 0px 5px;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	float: top;
}
.pollnavhead a:hover
{
	margin: 0px 0px 0px 0px;
	background-color: #CC0000;
	width:150px;
	height:20px;
	padding: 0px 0px 0px 5px;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	float: top;
}

.pollnavbox a
{
	float: top;
	text-align:center;
	color: #FFFFFF;
	text-decoration: none;
font-size: 11px;
	font-weight: bold;
	letter-spacing: .05em;
	height:20px;
}

.pollnavbox a:hover
{
	background-color: #CC0000;
	float: top;
	text-align:center;
	color: #FFFFFF;
	text-decoration: none;
font-size: 11px;
	font-weight: bold;
	letter-spacing: .05em;
	height:20px;
}

.table_header 
{
background-color: #990000;
}

.most-read 
{
	color: #FFFFFF;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
	margin-bottom: 6px;
	line-height: 14px;

}

.most-read:hover 
{
 color: #FFFFFF;
 text-decoration: underline;
}

.most-read:visited 
{
	color: #FFFFFF;
}

/* -------------------------------   NEWS STYLES ------------------------------------------------- */

.clear	{clear:both; height:0px;}

.newsindex			{width:100%; float:left; margin:0px 3px 3px 0px; background-color:#f9f9f9; border:1px solid #ccc; padding:4px; font-size:14px;}
.newsindexcolumns	{width:287px; float:left; margin:0px 3px 3px 0px; background-color:#f9f9f9; border:1px solid #ccc; padding:4px; background: url('http://realclearpolitics.com/images/syn_news_feed_cat_bg.jpg') top center no-repeat; font-size:14px;}
.newsindex h2	{font-size:25px; margin:0px; line-height:32px;}
.newsindexcolumns h2		{font-size:25px; line-height:32px; margin:0px; padding:0px 0px 5px 0px; color:#333;}
.news_item					{float:left; margin:0px 0px 3px 0px;}
.news_item img				{float:left; padding:3px 0px 0px 0px;}
.news_item .byText			{font-size:10px; color:#666666;}
.news_link					{float:left; display:inline; line-height:13px;}
.newsindex 			.news_link		{float:left; display:inline;}
.newsindexcolumns 	.news_link		{width:279px; float:left; display:inline;}

/* YOU NEED TO DELETE THE PREVIOUS ON ABOVE THIS */
.article-tools {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: bold;
	color: #CC0000;
	text-transform: uppercase;
	float:left;
	text-align:right;
	border:1px solid #cc0000;
	width:100%;
	clear:both;
	padding:3px 0px 3px 0px;
}

.bottomline		{border-top:0px; border-right:0px; border-left:0px;}
.topbottomlines	{border-right:0px; border-left:0px;}

.tool_link	{display:inline; float:right;}
.tool_icon	{width:20px; float:right; padding-right:5px;}
.tool_icon_home		{width:20px; padding-right:5px; float:left;}
.tool_link_home		{float:left;}
.main-article-toolbar-bottom {
	width:160px;
	margin:0 auto;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: bold;
	color: #CC0000;
	text-transform: uppercase;

}

.article_newsfirm	{text-align:center; font-weight:bold; background-color:#f2f2f2; padding:10px;}
.article_date_top	{font-weight:normal; color:#000000; font-size:24px; text-align:center; font-style:italic; margin:0px; padding:0px 0px 10px 0px;}
.news_previous	{float:left; display:inline;}
.news_next		{float:right; display:inline;}
#expandArtBottomContainer		{padding:5px 0px 0px 0px; text-align:left; float:right;}




#wrapper {width: 100%; font-size:13px; }
#wrapper p	{padding:0px 0px 0px 15px; margin:0px; color:#666666;}
#content {border: 0;}
#wrapper ul {margin: 0; padding: 0; padding: 0px 0px 3px 0px; height:26px;  }
#wrapper li {float: left; display: inline;}
#wrapper ul a {margin-right: 0px; padding: 5px 20px; border: 1px solid #ccc; color: #666; background: #f0f0f0; font-size:14px; text-decoration: none; display: block;}
#wrapper ul a.on {margin-top: 0px; padding-top: 6px; border-bottom: 1px solid #fff; color: #333; background: #fff; position: relative;}
/* #chartTabs	{margin:0px; padding:0px; border:1px solid #000; height:26px;} */
.tbscroller_content {font-size:13px; border:1px solid #ccc; margin:-4px 0px 0px 0px; padding:5px;}
.tbscroller_content div.show {display: block;}
.tbscroller_content div {width:100%; margin:0px; padding: 0; border: 0; display: none; clear:both;}
.tbscroller_content iframe {width: 590px; height: 250px; margin: 0; padding: 0; border: 0; clear: both;}
.tbscroller_content .link	{margin:0px; padding:0px 0px 0px 5px; font-size:13px;}

/* ----------------- COMMENTS STYLES ---------------------- */
.Phorum_RCP_Comments_Table {margin:0px; clear:both;}
.commentsCategories  {background-color:#ffffff; padding:10px 0px 2px 0px; color:#666; font-size:20px; font-weight:normal; border-bottom:5px solid #fff;}

.commdateline {width: 600px; font-weight: bold; color: #0c124d; text-transform: uppercase; float:left; border-bottom: 1px solid; display: block; margin-top: 5px; margin-bottom: 5px;}

/*days navigation
#days {  padding: 0; float: right;} 
#days li {float: left; display: inline;}
#days li a { text-align: right;   margin-top: -1px; display: block; }*/

ul#commdays {margin: -25px 0 0 0;  padding:0; float:right; list-style-image:none;}
ul#commdays li {float:left;}
ul#commdays li a {padding: 3px 4px; display:block; color: #fff; text-decoration: none; font: bold 11px Verdana, Arial, Helvetica, sans-serif; background: #0c124d; margin-left: 2px;}
ul#commdays li.current a {background: #03051f;}

.smallcomm {width:24px; height:21px; background: url(http://comments.realclearsports.com/images/xxsmallcomments.png) 0em .2em no-repeat; padding:0px; margin:0px;} 
.smallcomm p {font-size:10px; font-family:Arial, Helvetica, sans-serif; padding:1px 0px 0px 0px; margin:0px 0px 0px 0px; width:100%; height:12px; }
.smallcomm a {cursor:pointer; text-decoration:none;}
.smallcomm a:hover {text-decoration:none;
	font-size: 11px;
	font-weight: bold;
	color: #CC0000;
	text-transform: uppercase;

}

.lists {}
.lists .totalSlides {float:right; text-align:right; width:200px; height:30px; margin:-20px 0px 0px 0px;}
.lists .slidesNav {border-top:1px solid #ccc; border-bottom:1px solid #ccc; padding:1px 5px 1px 5px; width:100%; font-size:12px;}
.lists .show {font-size:17px;}
.lists .slideName {font-size:23px; color:#333333; margin:0px; padding:8px 0px 8px;}
.lists .showTimeStamp {color:#666666; padding:0px 0px 8px 0px;}